## meepctl config ip

get/set node IP address in the meepctl config file

### Synopsis

Get/Set node IP address in the meepctl config file

```
meepctl config ip [IP] [flags]
```

### Examples

```
meepctl config ip 1.2.3.4
```

### Options

```
  -h, --help   help for ip
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl config](meepctl_config.md)	 - manage meep environment configuration

###### Auto generated by spf13/cobra on 10-Dec-2021
